package com.zjrs.zwnw.jbxxgl.blo;

import com.zjrs.zwnw.jbxxgl.dto.AreaDTO;
import com.zjrs.zwnw.portal.dto.common.CommonDictDTO;

import java.util.List;
import java.util.Map;

public interface JbxxglCommonBLO {
    /**
     * 获取行政区划树
     * @param dto
     * @return
     */
    public List<Object> getXzqhTree(AreaDTO dto);
    public Map<String, Object> getJbxxDicts(CommonDictDTO dto);
    public List<Object> getSshyTree(AreaDTO dto);
}
